"""Debian operating system."""

from pathlib import Path

from . import OS


class Debian(OS):
    """Debian operating system."""

    def __init__(self, path: Path) -> None:
        """Initialize."""
        super().__init__(path)

    def get_name(self) -> str:
        """Return name."""
        return "Debian"
